<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="de">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="description">
        <source>Description</source>
        <target state="translated">Beschreibung</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="location">
        <source>Location</source>
        <target state="translated">Ort</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="private">
        <source>Private</source>
        <target state="translated">Privat</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="allday">
        <source>All day</source>
        <target state="translated">Ganztägig</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="dateprint.label">
        <source>printed on</source>
        <target state="translated">Ausgedruckt am</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="attendee.chair">
        <source>Chair</source>
        <target state="translated">Organisator</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="view.detailsLabel">
        <source>Detailed view</source>
        <target state="translated">Detailansicht</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="attendee.mandatory">
        <source>Required attendees</source>
        <target state="translated">Benötigte Teilnehmer</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="attendee.opt">
        <source>Optional attendees</source>
        <target state="translated">Optionale Teilnehmer</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="attendee.more">
        <source>and {1} more.</source>
        <target state="translated">und {1} weitere.</target>
      </trans-unit>
    </body>
  </file>
</xliff>
